LuaSec 0.7-1

A binding for OpenSSL library to provide TLS/SSL communication over LuaSocket.

Version 0.7-1 of LuaSec was uploaded 1 year ago. For lua >= 5.1

Available Downloads